h1 {
    font-size: 24px;
    font-weight: bold;
}
h2 {
    font-size: 24px;
    font-weight: normal;
}
h3 {
    font-size: 16px;
}
strong {
    font-weight: 400;
    font-weight: bold;
}

/* Logo Section */
#sp-header-wrapper {
    padding-bottom: 15px;
}
#sp-logo {
    display: flex;
    align-items: center;
    min-width: 150px;
}
#sp-logo-tagline {
    display: flex;
    align-items: center;
    min-width: 135px;
    min-height: 60px;
    line-height: 125%;
}
#sp-logo-tagline p,
#sp-logo-text p {
    margin: 0;
}
#sp-logo-tagline p {
    font-size: 12px;
}
#sp-logo-text p {
    font-size: 16px;
}
#sp-logo-text {
    display: flex !important;
    align-items: center;
    height: 60px;
    text-transform: uppercase;
    letter-spacing: 1pt;
    font-weight: bold;
}
#sp-header-wrapper #sp-top-info ul.social-icons {
    position: relative;
    top: 35px;
}
@media (max-width: 1199px) {
    .row-fluid .offset1 {
        margin-left: 0 !important;
    }
}
@media (max-width: 979px) {
    #sp-logo-text p {
        font-size: 14px;
        line-height: 17px;
    }
}
@media (max-width: 767px) {
    #sp-header-wrapper .row-fluid {
        display: flex;
    }
    #sp-logo-text {
        display: none;
    }
    #sp-logo-tagline {
        display: none;
    }
    #sp-logo-text {
        max-width: 260px;
        margin-left: 15px;
    }
}
@media (max-width: 639px) {
    #sp-logo {
        min-width: 100px;
    }
    #sp-logo-text p {
        font-size: 12px;
        line-height: 125%;
    }
}
@media (max-width: 439px) {
    #sp-logo-text {
        margin: 10px;
    }
    #sp-logo-text p {
        font-size: 10px;
    }
}

/* Main Menu */
.hide-link {
    display: none !important;
}
.sp-main-menu-toggler {
    position: relative;
    margin: 0;
    padding: 0;
    top: unset;
}
@media (max-width: 767px) {
    .sp-main-menu-toggler {
        top: 8px;
    }
}

/* Item Tab */
.rl_tabs .nav-tabs > li > a {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.item-table {
    border-collapse: collapse;
}
.item-table td {
    padding: 5px 10px;
    border: 1px #eee solid;
}
.item-p-bold {
    font-weight: bold;
}
.item-documentation,
.item-documentation:visited {
    display: inline-block;
    padding: 15px 30px;
    border: 1px #ea412c solid;
    color: #ffffff;
    background: #ea412c;
}
.item-documentation:hover {
    border: 1px #ea412c solid;
    color: #ea412c;
    background: #ffffff;
}
.item-documentation:focus {
    color: #333333;
}
.item-ul {
    list-style: none;
}
.item-li {
    position: relative;
}
.item-li::before {
    content: "";
    position: absolute;
    top: 9px;
    left: -20px;
    width: 10px;
    height: 2px;
    background: #F44336;
}

/* Vacancy */
.vacancy-wrap {
    margin: 30px 0;
    padding: 15px 30px;
    border: 1px #eee solid;
}
.features .sp-feature {
    min-height: 225px;
}
.turning-milling tr {
    border-bottom: 1px #eee solid;
}
.turning-milling td {
    padding: 30px 0;
    vertical-align: top;
}
.turning-milling tr td:last-child {
    padding-left: 30px;
}

/* Breadcrumbs */
.bc-top {
    max-width: 1170px;
    margin: auto;
    padding: 15px 0;
    background: unset;
}
@media (max-width: 1199px) {
    .bc-top {
        width: 940px;
        margin: auto;
    }
}
@media (max-width: 979px) and (min-width: 768px) {
    .bc-top {
        margin: auto;
        width: 724px;
    }
}
@media (max-width: 767px) {
    .bc-top {
        max-width: 480px;
        min-width: 280px;
        margin: auto;
    }
    .responsive ul.breadcrumb {
        margin: 0;
    }
}

/* Contacts  */
.contact-wrap {
    border: 1px #eee solid;
    margin: 0 0 30px;
    padding: 30px;
}
.map-wrap {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-wrap iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.adress-wrap {
    display: flex;
    padding: 15px 0 0;
}
.adress-wrap__item {
    min-width: 50%;
}
.adress-wrap__item:last-child {
    margin: 25px 15px 0px;
    padding: 10px 0 0 30px;
    border-left: 1px #eee solid;
}
.adress-wrap__item h4 {
    font-size: 16px;
}
@media (max-width: 639px) {
    .adress-wrap {
        display: flex;
        flex-direction: column;
    }
    .adress-wrap__item:last-child {
        width: 100%;
        margin: 0;
        padding: 0;
        border-left: 1px transparent solid;
    }
}

.itemListCategory img {
    margin: 0 30px 0 0;
}
.rl_tabs>.nav {
    margin-top: 30px;
}

.span.catItemImage img {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0 0 20px 0;
    position: relative;
    border: 0px #eee solid;
    padding: 0px;
    min-height: 80px;
    min-width: 270px;
    object-fit: contain;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}
.sp-feature * {
    cursor: default;
}
.afterTitle {
    margin: 0;
    padding: 0;
    text-align: right;
}
/* Social Icons  */
#sp-header-wrapper #sp-top-info ul.social-icons {
    margin: 10px 0;
}

/* Image Link  */
.catItemImage > a {
    display: block;
    width: 100%;
    border: 1px #eee solid;
    box-sizing: border-box;
    padding: 15px;
}
.itemImageBlock {
    max-width: 480px;
}
.catItemImage img {
    min-height: 265px;
    object-fit: contain;
}